<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.recommenders.jvm.engines.RecommendersMetadata.Companion com.intellij.recommenders.jvm.engines.RecommendersMetadata buildMetadata(com.intellij.recommenders.jvm.engines.RecommendersMetadataReader, boolean, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.recommenders.jvm.engines.Scorer java.lang.String getModelVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.recommenders.jvm.engines.RecommendersMetadata RecommendersMetadata(java.util.List&lt;com.intellij.internal.ml.BinaryFeature&gt;, java.util.List&lt;com.intellij.internal.ml.FloatFeature&gt;, java.util.List&lt;com.intellij.internal.ml.CategoricalFeature&gt;, java.util.List&lt;com.intellij.internal.ml.BagOfWordsFeature&gt;, com.intellij.internal.ml.FeatureMapper[], com.intellij.recommenders.jvm.engines.TargetsOrder, com.intellij.recommenders.jvm.engines.RecommendersMetadata.ModelStats, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.recommenders.jvm.engines.ModelProvider R loadModel(com.intellij.recommenders.jvm.models.ModelRevision, java.util.zip.ZipFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.recommenders.jvm.engines.BaseRecommendersModel java.lang.String getVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.recommenders.jvm.engines.Recommender Recommender(java.util.List&lt;? extends com.intellij.recommenders.jvm.engines.RecommendersModelsManager&lt;com.intellij.recommenders.jvm.models.ModelRevision,M&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
